
/* LOGIN.js */
.loginCss{
    background-color: transparent;
    
    font-weight: 1000;

    /* border: 4px solid sandybrown; */
    /* margin-top: 200px; */
    margin-left: 180px;
    margin-right: 550px;
    /* margin-top: 331px; */
    /* margin-bottom: 5px; */
    
    box-shadow: 5px 12px 18px sandybrown;
    border-radius: 100px; 
    padding-right: 20px;
    padding-left: 20px;


}
#h1login{
    color: red;
    font-weight: 1000;
    margin-top: 14%;
    font-size: 90px;
}
#labelloginCss{
    margin-right: 34%;
}
#loginbtnCss{
    margin-left: 21%;
}

